/* Basic layout */
body {
}


h1.title {
	font-size:36px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	margin-top:10px;
}

h1.title a {
	text-decoration:none;
	color:#333;
}

/* Search field */
div.search {
	text-align:right;
}

/* Tabb meny */
ul.tabs {
  border-bottom:1px solid #aaa;  
  list-style-type:none;
  overflow:hidden;
  padding-left:0px;
}
 
ul.tabs li {  
  float:left; 
  margin-right:2px; 
}
 
ul.tabs li a {
  background:#ddd url(img/corner_big.png) top right no-repeat; 
  border-left:1px solid #aaa; 
  color:#333; 
  font-weight:bold; 
  display:block; 
  padding:4px 10px 2px 8px; 
  text-decoration:none; 
}
 
ul.tabs li a:focus, ul.tabs li a:hover { 
  background-color:#aaf; 
}

/* Länkar */
a.keyword {
	color:#333;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	display:block;
}

/* Splinks */
div.splink {
	padding:5px 0px;
}

a.splink {
	text-decoration:none;
	display:block;
}

div.splinkpadding a {
	padding:15px 0px;
}

span.title {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}

span.title:hover {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:underline;
}

.description {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}

.description:hover {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:underline;
}

a.image {
	display:block;	
}

.price {
	vertical-align:middle;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0C0;
}

.logo {
	display:block;
}

/* Banner styles */
div#banner-holder {
	width:950px;
	display:block;
	margin-bottom:10px;
}

div#banners {
	width:475px;
	display:inline;
	float:left;
	margin-bottom:15px;
}

div#banner-image {
	display:inline;
	float:left;
	width:125px;
}

div#banner-text {
	display:inline;
	float:left;
	width:345px;
}

span#banner-title {
	display:block;
	color:#00F;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:4px;
	font-size:16px        
}

span#banner-text {
	display:block;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:4px;
	margin-right:5px;
	font-size:14px;
}

span#banner-link {
	display:block;
	color:#0C0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}